HilbertBasecase::Entry Struct Reference

## Public Attributes

bool | negate
size_t | extraSupport
Ideal * | ideal

## Detailed Description

Definition at line 38 of file HilbertBasecase.h.

## Member Data Documentation

## extraSupport

size_t HilbertBasecase::Entry::extraSupport

Definition at line 40 of file HilbertBasecase.h.

## ideal

Ideal* HilbertBasecase::Entry::ideal

Definition at line 41 of file HilbertBasecase.h.

## negate

bool HilbertBasecase::Entry::negate

Definition at line 39 of file HilbertBasecase.h.

The documentation for this struct was generated from the following file:

- src/HilbertBasecase.h